
PENGADIAN EMAS - Bug #14664

iOS[EMAS][REGISTRATION][SELFIE PHOTO] The CTA wording is showing together with the icon

03 November 2022 04:07 PM - hsulynn pang

Status: Closed Start date: 03 November 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp25

steps:

(1) login

(2) verify the dashboard slide to Investasi & Ansuransi

(3) click + button

(4) click Beli Emas via Pegadaian

(5) click Lanjut button at Beli Emas description screen

(6) input the nominal emas OR berat emas

(7) click Lanjut button

(8) click the BUAT AKUN PENGADAIAN button at the reminder screen

(9) user click Ambil Foto button to take photo

(10) user take photo by clicking the camera button

(11) verify the screen after user take the photo

Actual result: The CTA wording is showing together with the icon

Expected result: There is spacing between icon and wording

History

#1 - 03 November 2022 04:08 PM - hsulynn pang

the wording for EN and ID

ID - Ambil Ulang

EN - Retake Photo

#2 - 03 November 2022 06:34 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#3 - 04 November 2022 04:52 PM - hsulynn pang

- File retest.png added

- Status changed from Resolved to Closed

Tested ok

Files

actual result.JPG 22.1 KB 03 November 2022 hsulynn pang

retest.png 891 KB 04 November 2022 hsulynn pang
